# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You do not have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /, eg.
#          root (hd0,0)
#          kernel /boot/vmlinuz-version ro root=/dev/sda1
#          initrd /boot/initrd-version.img
#boot=/dev/sda
default=0
timeout=5
splashimage=(hd0,0)/boot/grub/splash.xpm.gz
hiddenmenu
title Red Hat Enterprise Linux ES (2.6.9-78.ELsmp)
	root (hd0,0)
	kernel /boot/vmlinuz-2.6.9-78.ELsmp ro root=LABEL=/ rhgb quiet
	initrd /boot/initrd-2.6.9-78.ELsmp.img
title Red Hat Enterprise Linux ES-up (2.6.9-78.EL)
	root (hd0,0)
	kernel /boot/vmlinuz-2.6.9-78.EL ro root=LABEL=/ rhgb quiet
	initrd /boot/initrd-2.6.9-78.EL.img
